Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 402419 - dev-python/blinker-1.2 version bump request
Summary: dev-python/blinker-1.2 version bump request
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Library (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-06 16:47 UTC by Ian Delaney (RETIRED)
Modified: 2012-02-07 20:16 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
ebuild (blinker-1.2.ebuild,830 bytes, text/plain)
2012-02-06 16:47 UTC, Ian Delaney (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ian Delaney (RETIRED) gentoo-dev 2012-02-06 16:47:38 UTC
Created attachment 301045 [details]
ebuild

archtester blinker # FEATURES=test emerge =dev-python/blinker-1.2::gentoo

>>> Emerging (2 of 2) dev-python/blinker-1.2
>>> Installing (2 of 2) dev-python/blinker-1.2

good to go
Comment 1 Patrick Lauer gentoo-dev 2012-02-07 08:14:01 UTC
From Homepage:

"The latest Blinker release is 1.1 and requires Python 2.4 or higher for 2.x, and Python 3.0 or higher for 3.x." 

We don't do timetravel yet ;)
Comment 2 Ian Delaney (RETIRED) gentoo-dev 2012-02-07 13:34:51 UTC
you would know more than I.  I just gleaned it from

dev-python/blinker 	1.1 	1.2
from
http://dev.gentoo.org/~djc/pyfresh.html

archtester pyasn1-modules # ls -ld /mnt/gentoo/distfiles/blinker-1.2.tar.gz 
-rw-rw-r-- 1 portage portage 66221 Oct 27 12:30 /mnt/gentoo/distfiles/blinker-1.2.tar.gz

perhaps ask djc
Comment 3 Dirkjan Ochtman gentoo-dev 2012-02-07 13:36:29 UTC
That's from PyPI: http://pypi.python.org/pypi/blinker. Homepage might be outdated?
Comment 4 Arfrever Frehtes Taifersar Arahesis 2012-02-07 20:16:35 UTC
dev-python/blinker-1.2 has been available in Progress Overlay since 2011-10-27.